
[Interface]
PrivateKey = WGNrzCfLFTZvcX6Pom16k/n5oIEERTuzxwVC5MhtJGk=
Address = 10.8.0.4/24
DNS = 1.1.1.1

[Peer]
PublicKey = 4uz0OPMCC8+aHoZlbTtEoSPMZaGCj6ThWzD78uhCzBw=
PresharedKey = 610U423E+65f8Uf0g36CN85fxKzdwFi4Z9VXqShr1Yk=
AllowedIPs = 0.0.0.0/0, ::0/
PersistentKeepalive = 0
Endpoint = 216.49.133.119:51820:51820